
/**************************************************************************************/
/**************************************************************************************/
/* PC Site*/
/**************************************************************************************/
/**************************************************************************************/

.top_inner1200{
	position : relative ;
	width : 1200px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}

.top_slide_belt01{
	width : 100% ;
	height : 32px ;
	background-color : #111B2F ;
	z-index : 1 ;
}
.top_slide_belt02{
	width : 100% ;
	height : 70px ;
	background-color : #323100 ;
	z-index : 1 ;
}
.top_slide_superbox{
	position : relative ;
/**
	width : 970px ;
	height : 350px ;
**/
	width : 600px ;
	height : 340px ;
	margin-left: auto ;
	margin-right: auto ;
	z-index : 4 ;
}

.top_slide_btn_right{
	position : absolute ;
	top : 0px ;
	left : 100% ;
	width : 200% ;
	height : 100% ;
	z-index : 15 ;
	cursor : pointer ;
}
.top_slide_btn_left{
	position : absolute ;
	top : 0px ;
	right : 100% ;
	width : 200% ;
	height : 100% ;
	z-index : 15 ;
	cursor : pointer ;
}

.top_slide{
	/**
	position: absolute ;
	top : -100px ;
	left : 0px ;
	width : 100% ;
	height : auto ;
	z-index : 14 ;
	**/
	position: absolute ;
	top : 0px ;
	left : 0px ;
	width : 100% ;
	height : auto ;
	z-index : 14 ;

}

#top_slide_btnbox{
	position : absolute  ;
	bottom : -120px ;
	left : 50% ;
	width : 400px ;
	height : 60px ;
	z-index : 54 ;
	margin-left : -200px ;
	text-align : center ;
}

.top_slide_btn{
	display : inline-block ;
	width  : 10px ;
	height : 10px ;
	margin-left : 4px ;
	margin-right : 4px ;
	background-color : #666666 ;
	cursor : pointer ;
}



.top_concept_superbox{
	width : 100% ;
	height : auto ;
	color : #FFFFFF ;
	background-image : url("../images/top/top_concept_back.jpg");
	background-size : cover ;
	background-position : center center ;
}
.top_concept_back{
	width : 100% ;
	padding-top : 130px ;
	padding-bottom : 60px ;
	color : #FFFFFF ;
	background-color : rgba(11,27,47,0.4);
}
.top_concept_title{
	margin-bottom : 20px ;
	font-size : 26px ;
	text-align : center ;
	font-weight : 600 ;
}
.top_concept_subtitle{
	font-size : 27px ;
	text-align : center ;
	margin-bottom : 30px ;
}
.top_concept_story{
	width : 970px ;
	font-size : 16px ;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 40px ;
}

.top_contents_superbox{
	width : 100% ;
	height : auto ;
	padding-top : 16px ;
	padding-bottom : 16px ;
	margin-bottom : 40px ;
	background-color : rgba(145,145,145,0.6);
}
.top_contents_inner{
	width : 1200px ;
	height : 150px ;
	margin-left : auto ;
	margin-right : auto ;
}
.top_contents_itembox{
	float : left ;
	width : 300px ;
	height : 150px ;
	overflow : hidden ;
}
.top_contents_item_story{
	position : absolute ;
	top : 0px ;
	left : 0px ;
	width : 260px ;
	height : 110px ;
	padding : 20px ;
	color : #FFFFFF ;
	z-index : 24 ;
	display : none ;
}
.top_contents_item_overlay_left{
	position : absolute ;
	top : 0px ;
	left : -100% ;
	width : 300px  ;
	height :150px ;
	z-index : 22 ;
}
.top_contents_item_overlay_right{
	position : absolute ;
	top : 0px ;
	right : -100% ;
	width : 300px  ;
	height :150px ;
	z-index : 22 ;
}
.top_contents_item_bar{
	width : 100% ;
	height : auto ;
	z-index : 21;
}

/** ========================================= **/
.section01{
	width : 100% ;
	height : auto ;
	padding-top : 52px ;
	padding-bottom : 40px ;
	background-color : #111B2F ;
}


.top_newsbox{
	float : left;
	width : 599px ;
	height : 500px ;
	border-right : 2px solid #FFFFFF ;
	margin-bottom : 54px ;
}
.top_blogbox{
	float : right ;
	width : 599px ;
	height : 480px ;
	margin-bottom : 54px ;
}

.top_news_title{
	width : 165px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 20px ;
}

.top_news_itembox{
	width : 512px ;
	height : 70px ;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 10px ;
	border-bottom : 1px solid #FFFFFF ;
	color : #FFFFFF ;
}
.top_news_item_date{
	font-size : 11px ;
	margin-bottom : 8px ;
}
.top_news_item_title{
	font-size : 15px ;
}

.top_news_btn_more{
	width : 230px ;
	height : 38px ;
	line-height : 38px ;
	text-align : center ;
	margin-top : 30px ;
	margin-left : auto ;
	margin-right : auto ;
	background-color : #9F9C56 ;
	color : #231815 ;
	font-size : 18px ;
	font-weight : 600 ;
}

.top_gallery_superbox{
	width : 1128px ;
	padding : 30px ;
	border : 6px solid #FFFFFF ;
	margin-bottom : 40px ;
}

.top_gallery_title{
	position : absolute ;
	top : -22px ;
	left : 50% ;
	margin-left : -150px;
	width : 300px ;
	height : 38px ;
	line-height : 38px ;
	text-align : center ;
	background-color : #9F9C56 ;
	color : #231815 ;
	font-size : 18px ;
	font-weight : 600 ;
}

.top_gallery_stage{
	width : auto ;
	height :auto ;
	overflow : hidden ;
}

.top_gallery_stage_inner{
	position : relative ;
	width : auto ;
	height : auto ;
}

.top_gallery_itembox{
	width : 188px ;
	height : 216px ;
	float : left ;
	overflow : hidden ;
}



.top_special_title{
	float : left ;
	width : 594px ;
	height : auto ;
	margin-left : 3px ;
}

.top_special_image{
	position : absolute ;
	top : 0% ;
	left : 0% ;
	width : 100% ;
	height : auto ;
}

.top_special_slidebox{
	float : left ;
	width : 600px ;
	height : 300px ;
}

.top_special_btnbox{
	position : absolute ;
	bottom : 0px ;
	right : 20px ;
	width : 640px ;
	height : 40px ;
	line-height : 40px ;
	margin-top : 4px ;
	text-align : right ;
	z-index : 14 ;
}

.top_special_btn{
	display : inline-block ;
	padding : 4px ;
	font-size : 0px ;
	border : 1px solid #000000 ;
	background-color : #FFFFFF;
	margin-left : 8px ;
	margin-right : 8px ;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	cursor : pointer ;
}
.top_special_btn.on{
	background-color : #000000 ;
}

.section02{
	width : 100% ;
	height : auto ;
	padding-bottom : 120px ;
	background-color : #FFFFFF ;
}

.top_shop_titlebox{
	width : 100% ;
	height : auto ;
}
.top_shop_titlebox_back{
	width : 100% ;
	height : auto ;
}
.top_shop_titlebox_text{
	position : absolute ;
	top : 50% ;
	left : 50% ;
	width : 600px ;
	height : 80px ;
	margin-top : -5px ;
	margin-left : -300px ;
	text-align : center ;
	color : #000000 ;
	font-size : 28px ;
	font-weight : 600 ;
	line-height : 1.2em ;
	z-index : 14 ;
}

.top_shop_itembox{
	width : 1200px ;
	padding-top : 20px ;
	padding-bottom : 20px ;
	margin-left: auto ;
	margin-right: auto ;
	border-bottom : 1px solid #000000 ;
}
.top_shop_itembox.first{
	border-top : 1px solid #000000 ;
}

.top_shop_item_image{
	float : left ;
	width : 380px ;
	height : 160px ;
	overflow : hidden ;
}
.top_shop_item_image img{
	position : absolute ;
	top : 0px ;
	left : 0px ;
	width : 100% ;
	height : auto ;
}
.top_shop_item_infobox{
	float : right ;
	width : 800px ;
	height : 160px ;
}
.top_shop_item_name{
	font-size : 22px ;
}
.top_shop_item_tel{
	font-size : 29px ;
}
.top_shop_item_add{
	font-size : 14px ;
}
.top_shop_item_reserve{
	position : absolute ;
	bottom : 0px ;
	right : 0px ;
	width : 230px ;
	height : auto ;
}




.top_sns_titlebox{
	width : 100% ;
	height : auto ;
	margin-top : 60px ;
}
.top_sns_titlebox_back{
	width : 100% ;
	height : auto ;
}
.top_sns_titlebox_text{
	position : absolute ;
	top : 50% ;
	left : 50% ;
	width : 600px ;
	height : 80px ;
	margin-top : -5px ;
	margin-left : -300px ;
	text-align : center ;
	color : #000000 ;
	font-size : 28px ;
	font-weight : 600 ;
	line-height : 1.2em ;
	z-index : 14 ;
}


.top_sns_superbox{
	width : 900px ;
	margin-top : 50px ;
	margin-left : auto ;
	margin-right : auto ;
}

.top_youtube{
	width : 700px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 52px ;
}

.top_facebook{
	float : left ;
	width :430px ;
	height : 400px ;
	margin-bottom : 52px ;
	overflow : hidden ;
}
.top_twitter{
	float : right ;
	width :430px ;
	height : 400px ;
	margin-bottom : 52px ;
	overflow : hidden ;
}
.top_facebook img,
.top_twitter img{
	width : 100% ;
	height : auto ;
}

.top_instagram{
	width : 100% ;
	height :auto ;
	margin-bottom : 52px ;
}


.top_group_superbox{
	width : 1200px ;
	height : auto ;
	margin-left :auto ;
	margin-right :auto ;
}
.top_group_left{
	float : left ;
	width : 290px ;
	height : 70px ;
	line-height : 70px ;
	text-align : center ;
	background-color : #000000 ;
	color : #9F9C56 ;
	font-size : 25px ;
	font-weight : 600 ;
}
.top_group_right{
	float : left ;
	width : 850px ;
	height : 70px ;
	padding-left : 30px ;
	padding-right : 30px ;
	line-height : 70px ;
	text-align : left ;
	background-color : #E9E9E9 ;
	color : #8A7D77 ;
	font-size : 15px ;
}

.top_group_right a,
.top_group_right a:link{
	padding-left :10px ;
	padding-right :10px ;
	color : #8A7D77 ;
}
.top_group_right a:hover{
	opacity : 0.6 ;
}



@media screen and (max-width: 1200px) {



}


/**************************************************************************************/
/**************************************************************************************/
/* TB Site*/
/**************************************************************************************/
/**************************************************************************************/
@media screen and (max-width: 960px) {


.top_inner1200{
	width : 600px ;
}


.top_slide_belt01{
}
.top_slide_belt02{
}
.top_slide_superbox_sp{
	width : 640px ;
	height : 362px ;
	z-index : 4 ;
	margin-left : auto ;
	margin-right : auto ;
}
.top_slide_sp{
	position : absolute ;
	top : 0px ;
	left : 100% ;
	width : 100% ;
	height : auto ;
}

#top_slide_btnbox_sp{
	position : absolute  ;
	bottom : 10px ;
	left : 50% ;
	width : 600px ;
	height : 30px ;
	z-index : 54 ;
	margin-left : -300px ;
	text-align : center ;
}

.top_slide_btn_sp{
	display : inline-block ;
	width  : 24px ;
	height : 24px ;
	margin-left : 8px ;
	margin-right : 8px ;
	background-color : #666666 ;
	cursor : pointer ;
}



.top_concept_superbox{
}
.top_concept_back{
	padding-top : 60px ;
	padding-bottom : 60px ;
}
.top_concept_title{
	margin-bottom : 20px ;
	font-size : 52px ;
	text-align : center ;
	font-weight : 600 ;
}
.top_concept_subtitle{
	font-size : 32px ;
	text-align : center ;
	margin-bottom : 30px ;
}
.top_concept_story{
	width : 600px ;
	font-size : 24px ;
	margin-left : auto ;
	margin-right : auto ;
}

.top_contents_superbox{
	width : 600px ;
	height : auto ;
	padding-top : 0px ;
	padding-bottom : 0px ;
	margin-bottom : 40px ;
	margin-left: auto ;
	margin-right: auto ;
}
.top_contents_inner{
	width : 600px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
}
.top_contents_itembox{
	float : none ;
	width : 600px ;
	height : 300px ;
	overflow : hidden ;
}
.top_contents_item_story{
}
.top_contents_item_overlay_left{
}
.top_contents_item_overlay_right{
}
.top_contents_item_bar{
}

/** ========================================= **/
.section01{
	width : 100% ;
	height : auto ;
	padding-top : 52px ;
	padding-bottom : 40px ;
}


.top_newsbox{
	float : none;
	width : 600px ;
	height : auto ;
	border-right : none ;
	margin-bottom : 80px ;
}
.top_blogbox{
	float : none ;
	width : 600px ;
	height : auto ;
	margin-bottom : 54px ;
}

.top_news_title{
	width : 330px ;
	margin-bottom : 50px ;
}

.top_news_itembox{
	width : 580px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
	padding-bottom : 20px ;
	margin-bottom : 20px ;
	border-bottom : 2px solid #FFFFFF ;
	color : #FFFFFF ;
}
.top_news_item_date{
	font-size : 22px ;
	margin-bottom : 8px ;
}
.top_news_item_title{
	font-size : 30px ;
}

.top_news_btn_more{
	width : 600px ;
	height : 60px ;
	line-height : 60px ;
	margin-top : 60px ;
	font-size : 36px ;
}

.top_gallery_superbox{
	width : 528px ;
	padding : 40px 30px ;
	border : 6px solid #FFFFFF ;
	margin-top : 100px ;
	margin-bottom : 40px ;
}

.top_gallery_title{
	position : absolute ;
	top : -34px ;
	left : 50% ;
	margin-left : -260px;
	width : 520px ;
	height : 60px ;
	line-height : 60px ;
	text-align : center ;
	background-color : #9F9C56 ;
	color : #231815 ;
	font-size : 36px ;
	font-weight : 600 ;
}

.top_gallery_btn_left{
	position : absolute ;
	top : 50% ;
	left : -20px ;
	width : 60px ;
	height : auto ;
	margin-top : -60px ;
	z-index : 44 ;
	display : none ;
}
.top_gallery_btn_right{
	position : absolute ;
	top : 50% ;
	right : -20px ;
	width : 60px ;
	height : auto ;
	margin-top : -60px ;
	z-index : 44 ;
}

.top_gallery_stage{
	width : 528px ;
	height :320px ;
	overflow : hidden ;
}

.top_gallery_stage_inner{
	position : absolute ;
	top : 0px ;
	left : 0px ;
	width : 1584px ;
	height : 320px ;
}

.top_gallery_itembox{
	width : 264px ;
	height : 320px ;
	float : left ;
	overflow : hidden ;
}



.top_special_title{
	float : left ;
	width : 594px ;
	height : auto ;
	margin-left : 3px ;
}

.top_special_image{
	position : absolute ;
	top : 0% ;
	left : 0% ;
	width : 100% ;
	height : auto ;
}

.top_special_slidebox{
	float : none ;
	width : 600px ;
	height : 300px ;
	margin-left: auto ;
	margin-right: auto ;
}

.top_special_btnbox{
}

.top_special_btn{
}
.top_special_btn.on{
}

.section02{
	padding-bottom : 120px ;
	margin-top : -4px ;
}

.top_shop_titlebox{
	margin-bottom : 80px ;
}
.top_shop_titlebox_back{
}
.top_shop_titlebox_text{
	position : absolute ;
	top : 100% ;
	left : 50% ;
	width : 600px ;
	height : 80px ;
	margin-top : 0px ;
	margin-left : -300px ;
	text-align : center ;
	color : #000000 ;
	font-size : 32px ;
	font-weight : 600 ;
	line-height : 1.2em ;
	z-index : 14 ;
}

.top_shop_itembox{
	width : 600px ;
	padding-top : 20px ;
	padding-bottom : 20px ;
	margin-left: auto ;
	margin-right: auto ;
	border-bottom : 2px solid #000000 ;
}
.top_shop_itembox.first{
	border-top : 2px solid #000000 ;
}

.top_shop_item_image{
	width: 100%;
  height: 0;
  padding-top: 61.875%;
}
.top_shop_item_image img{
	position: absolute;
  width: 100%;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.top_shop_item_infobox{
	width : 100% ;
	height : auto ;
	margin: 15px auto 10px;
}
.top_shop_item_name{
	font-size : 32px ;
	word-wrap: break-word;
}
.top_shop_item_tel{
	font-size : 29px ;
}
.top_shop_item_add{
	font-size : 24px ;
}
.top_shop_item_reserve{
	position : relative ;
	width : 380px ;
	height : auto ;
	margin-top : 20px ;
}




.top_sns_titlebox{
	width : 100% ;
	height : auto ;
	margin-top : 60px ;
	margin-bottom : 80px ;
}
.top_sns_titlebox_back{
	width : 100% ;
	height : auto ;
}
.top_sns_titlebox_text{
	position : absolute ;
	top : 120% ;
	left : 50% ;
	width : 600px ;
	height : 80px ;
	margin-top : 0px ;
	margin-left : -300px ;
	text-align : center ;
	color : #000000 ;
	font-size : 32px ;
	font-weight : 600 ;
	line-height : 1.2em ;
	z-index : 14 ;
}


.top_sns_superbox{
	width : 600px ;
	margin-top : 50px ;
	margin-left : auto ;
	margin-right : auto ;
}

.top_youtube{
	width : 600px ;
	height : auto ;
	margin-left : auto ;
	margin-right : auto ;
	margin-bottom : 52px ;
}

.top_facebook{
	float : none;
	width :600px ;
	height : 400px ;
	margin-bottom : 52px ;
	text-align: center;
}
.top_twitter{
	float : none ;
	width :600px ;
	height : 400px ;
	margin-bottom : 52px ;
}

.top_instagram{
	width : 100% ;
	height :auto ;
	margin-bottom : 52px ;
}

.top_group_superbox{
	width : 600px ;
	height : auto ;
	margin-top : 80px  ;
	margin-left :auto ;
	margin-right :auto ;
}
.top_group_left{
	float : none ;
	width : 600px ;
	height : 100px ;
	line-height : 100px ;
	text-align : center ;
	background-color : #000000 ;
	color : #9F9C56 ;
	font-size : 32px ;
	font-weight : 600 ;
}
.top_group_right{
	float : none ;
	width : 540px ;
	height : auto ;
	padding : 40px 30px ;
	line-height : 1.8em ;
	text-align : left ;
	background-color : #E9E9E9 ;
	color : #8A7D77 ;
	font-size : 30px ;
}
.top_group_right a,
.top_group_right a:link{
	padding-left :10px ;
	padding-right :10px ;
	color : #8A7D77 ;
}
.top_group_right a:hover{
	opacity : 0.6 ;
}










}